.main{background:#F7F7F7;}

.banner{background: url(../images/cooperate.png) no-repeat center center; background-size: auto 100%; box-sizing: border-box;  width: 100%; height: 220px;}
.banner>div{width:960px;margin:auto;padding-top:80px;}
.banner>div span{font-size:36px;color:#fff;}
.banner .text{margin-top:20px;}
.banner .text font{display:block;color:#fff;font-size:14px;}
.banner .text .font2{margin-top:10px;}

.product {padding:80px 0px;}
.product h1{text-align: center;font-size:36px;}
.product ul{overflow: hidden;width:960px;margin:auto;margin-top:20px}
.product li{width:470;margin-right:20px; float: left;margin-top:20px;}
.product li img{display:block;width:100%;}
.product .end{margin-right:0px;}